import { Sticky } from 'react-sticky'
import { Tabs } from "antd-mobile";
import React from "react";

export default function renderTabBar({zIndex = 1, ...rest}) {
    return (
        <Sticky>
            {({style}) => <div style={{...style, zIndex}}>
                <Tabs.DefaultTabBar {...rest}/>
            </div>}
        </Sticky>
    )
}
